# > projectMember

query ProjectSettingsPage($pid: Int!) {
	project(id: $pid) {
		id
		slug
		name
		readme
		readmeHtml
		description
		coverImage
		kanbanColor
		isPublic
		accentColor
		defaultView
		creator {
			id
		}
		members {
			...ProjectMember
			accessLevel
		}
		invites {
			...ProjectMember
		}
		teams {
			team {
				id
			}
		}
	}
}